Flowdock

Expand all | Collapse all

Flowdock - Confluence add-in

Jump to Best Answer
  • 1.  Flowdock - Confluence add-in

    Posted 10-17-2018 07:14 PM

    Flowdock - Confluence connector has not been updated for a while.  Our Confluence administrators are strict about only installing add-ins that support current version.  Confluence is now 6.12 but Flowdock add-in only supports up to v5.9. 

     

    Any plans to update to include latest version ?



  • 2.  Re: Flowdock - Confluence add-in

    Posted 10-18-2018 02:43 AM

    Zameer,

     

    I see you also have a case open with this question.  We will answer this here and on the case once we have the information from the Flowdock Team.

     

    Michael



  • 3.  Re: Flowdock - Confluence add-in
    Best Answer

    Posted 10-19-2018 03:07 AM

    Zameer,

     

    With regards to your question, given the capacity that our Flowdock Team currently has, we do not have plans to proactively update all integrations we have to the latest versions. We need to take them case by case basis.

     

    Product Owner will be looking at Confluence next week to know for sure however at this moment there is no specific roadmap for these upgrades. I hope that answers your query.

     

    Kind Regards,

    Piotr